Trixbox CVE-2017-14535 OS Command Injection Vulnerability

Bugtraq ID: 103004
Class: Input Validation Error
CVE: CVE-2017-14535
Remote: Yes
Local: No
Published: Feb 11 2018 12:00AM
Updated: Feb 11 2018 12:00AM
Credit: Sachin Wagh (@tiger_tigerboy)
Vulnerable: NetFortris trixbox 2.8.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus